@charset "utf-8";
.body_text {
	color: #333333;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small;
	text-align: justify;
	font-style: italic;
}
.title_text {
	color: #333333;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
	font-size: medium;
	text-align: left;
}
.text_bold {
	font-weight: bold;
}
.body_text {
	font-style: normal;
}
.note_text {
	font-style: italic;
}
.body_text_italic {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.body_text_italic {
	font-size: small;
}
.alink{
	color: #ed1c24
}
.vlink{
	color: #ed1c24
}
.link{
	color: #ed1c24
}